/*
===== CONTENTS =====

	created: 22 April 2007; Original Author - Kezia Payne
	last modified: 22 April 2007

	1: html and body settings
	2: universal elements
	   2.1: unique elements
	   2.2: margin/gutter settings 
	   2.3: headings 
	   2.4: inputs, options, forms
	   2.5: tables
	3: layout
		3.1: body
	    3.2: Containers 
		3.3: Content Areas 
		3.4: Container settings
			A: header
			B: row1
			C: row 2		
			D: footer
	4: typography
		4.1: body and layout
		4.2: anchor tags
	5. organization
	    5.1 lists

==================== */

/* ==================== 1. html and body 	==================== */




body, form, SELECT, TEXTAREA, DIV {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;        
}

/* ==================== 2. universal elements	==================== */      
a{outline: none;}
p {background-color: transparent;
	margin: 6px 0px 10px 0px;	}
img{border:0} 

/* ------------------- 2.1 unique elements	------------------------- */  
.thumbnail {display:inline; margin: 0px 0px 0px 0px; }
#home {border: 0px solid #000; margin: 0px 0px 0px 0px; width:100px; height: 130px;   }
#leftcol #bkgimgnone {
	background-image: none;
}

#neg {margin: -5000px;}
.widthextender300  {width: 300px; 	border: 0px solid #000;}
.widthextender400  {width: 400px; 	border: 1px solid #000;}

#special_anchor {text-align: right; margin-right: 3px}

/* ------------------- 2.2 settings	------------------------- */   
#marginleft0 {margin-left: 0px}
#marginleft5 {margin-left: 5px}
#marginleft10{margin-left: 10px}
#marginleft15 {margin-left: 15px}
#marginleft20 {margin-left: 20px}
#marginleft25 {margin-left: 25px}
#marginleft30 {margin-left: 30px}
#marginleft40 {margin-left: 40px}

#marginright0 {margin-right: 0px}
#marginright5 {margin-right: 5px}
#marginright10 {margin-right: 10px}
#marginright15 {margin-right: 15px}
#marginright20 {margin-right: 20px}
#marginright25 {margin-right: 25px}
#marginright30 {margin-right: 30px}
#marginright40 {margin-right: 40px}

.margintop0 {margin-top: 0px}
.margintop5 {margin-top: 5px}
.margintop10 {margin-top: 10px}
.margintop15 {margin-top: 15px}
.margintop20 {margin-top: 20px}
.margintop25 {margin-top: 25px}
.margintop30 {margin-top: 30px}
.margintop40 {margin-top: 40px}

.marginbottom0 {margin-bottom: 0px}	
.marginbottom5 {margin-bottom: 5px}
.marginbottom10 {margin-bottom: 10px}
.marginbottom15 {margin-bottom: 15px}
.marginbottom20 {margin-bottom: 20px}
.marginbottom25 {margin-bottom: 25px}
.marginbottom30 {margin-bottom: 30px}
.marginbottom40 {margin-bottom: 40px}

.margintopbot0 {margin-top: 0px; margin-bottom: 0px}
.margintopbot5 {margin-top: 5px; margin-bottom: 5px}
.margintopbot10 {margin-top: 10px; margin-bottom: 10px}
.margintopbot15 {margin-top: 15px; margin-bottom: 15px}
.margintopbot20 {margin-top: 20px; margin-bottom: 20px}
.margintopbot25 {margin-top: 25px; margin-bottom: 25px}
.margintopbot30 {margin-top: 30px; margin-bottom: 30px}
.margintopbot40 {margin-top: 40px; margin-bottom: 40px}

.margin0 {margin: 0px}
.margin4 {margin: 6px 0px 10px 5px}
.margin5 {margin: 5px}
.margin10 {margin: 10px}
.margin15 {margin: 15px}
.margin20 {margin: 20px}
.margin25 {margin: 25px}
.margin30 {margin: 30px}
.margin40 {margin: 40px}


/* ------------------- 2.3 headings 	------------------------- */  
	
h1 {font-weight: normal}
h2 {font-weight: normal}
h3 {font-weight: normal}
h4 {font-weight: normal}
h5 {font-weight: normal}
h6 {font-weight: normal}

#content h1 {
	font-weight: bold;
	font-family: "Goudy Old Style", Georgia, "Times New Roman";
	font-size: 18px;
	margin: 0px 0px 10px 0px;
	text-transform: uppercase;
	color:  #75191C;
}

#content h2 {
	font-style: italic;
	font-family: Georgia, Helvetica,  "Times New Roman";
	font-size: 16px;
	margin: 0px 0px 5px 0px;
	text-transform: none;
	color: #020E39;  
}
#midcol3 h3, #leftcol3 h1 {font-size: 25px; margin: 0px 0px 10px 0px;}
#leftcol3 h2 {font-size: 25px; margin: 0px 0px 10px 0px; color: #329ed0;}
#date {font-size: 30px; color: #3A0300;}
#row3container h3{padding-top: 10px; padding-bottom:10px; margin: 0px; font-size: 20px; border: 0px solid #f00;}

	/* ------------------- 2.4 inputs ------------------------- */  

#adv input {background-color: #fff; border: 1px solid #999;  width: 201px;}
	   #adv option {width: 170px;}
	    #adv select {width: 170px;}	 
#headersearchbox {float: left; display: inline; border: 0px solid #000; margin: 10px 2px 0px 20px; }

#headersearchgo{float: left; display: inline; border: 0px solid #000; margin: 4px 2px 0px 0px; }

#headerquicklinks {display: inline; float: left; margin: 10px 0px 0px 0px; width: 150px; }


	/* ------------------- 2.5 tables ------------------------- */  
table {border: 0px}
td {border: 0px}

/* ==================== 3. Layout ==================== */

/* ------------------- 3.1 body layout------------------------- */ 
body {
	margin:0px 0px 0px 0px;
   	WIDTH: 100%;
   	height:100%;
   	padding: 0px 0px 0px 0px;
   	text-align: center;
	background: url(../images/block_pe.gif) #F7F0C8;
   /* part 1 of 2 centering hack */
}

/* ------------------- 3.2 containers layout ------------------------- */ 

#headercontainer {
	border: 0px solid #000;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	top: 0px;
	background: url(../images/bkg_header.png) repeat-x transparent;
	width: 100%;
	height: 60px;}
	
#row1container {	border: 0px solid #000;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	top: 0px;
	border: 0px solid #000;
	width: 100%;
	}
	
#row2container {clear: both;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #f00;
	width: 100%; 
	padding-top: 0px;
	}  
	 
#row3container {clear: both;
padding: 0px 0px 0px 0px;
	background-color: #262626;}
	
#row4container {clear: both;
	border: 0px solid #000;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	width: 100%; 
	padding-top: 0px;
	}  
		
#footer {
	clear: both;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	top: 0px;
	background-color: #262626;
	border-top: 1px dotted #bbb;
	border-bottom: 1px solid #bbb;
	width: 100%;
	height: 200px;
	background-repeat: repeat;
} 


/* ------------------- 3.3 content areas ------------------------- */  
 #content  {top: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto; 	/* opera does not like 'margin:20px auto' */
	border: 0px solid #f00;
	text-align: left; /* part 2 of 2 centering hack */
	width: 980px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 980px;
	
	}
html>body #content {
	width: 980px; /* ie5win fudge ends */}

#layoutbox_row{margin: 10px 0px 0px 0px; width: 330px; float: left; display: inline}

#leftcol {float: left; display: inline; margin: 8px 24px 50px 0px; width: 310px;  border: 0px solid #000; padding:0px;}

#midcol {float: left; display: inline; margin: 8px 24px 50px 0px; width: 370px;  border: 0px solid #000; padding:0px;}
#rightcol {float: left; display: inline; margin: 8px 0px 50px 0px; width: 230px;  border: 0px solid #c00; padding:0px;}
#leftcol2 {font-family: Georgia, Arial, Helvetica, sans-serif; float: left; display: inline; margin: 8px 24px 50px 0px; width: 400px;  border: 0px solid #000; padding:0px;}

#midcol2 {float: left; display: inline; margin: 8px 24px 50px 0px; width: 310px;  border: 0px solid #000; padding:0px;}
#rightcol2 {float: left; display: inline; margin: 8px 0px 50px 0px; width: 220px;  border: 0px solid #c00; padding:0px; line-height: 160%}

#leftcol3 {float: left; display: inline; margin: 8px 24px 50px 0px; width: 70%;  border: 0px solid #000; padding:0px;}
#midcol3 {float: left; display: inline; margin: 8px 24px 50px 0px; width: 20%;  border: 0px solid #000; padding:0px;}
#rightcol3 {display:none;}
#row4container #rightcol {margin: 8px 0px 0px 0px; width: 310px; border: 1px solid #c0c; }
#accessibility img {border: 1px solid #333; margin: 0px 0px 0px 5px}
/* ------------------- A. header------------------------- */
#headercol1 {float: left; display: inline; 
   margin: 11px 10px 0px 0px;
	border: 0px solid #fff;
	height: 20px; 
	width: 48%;

	}

#headercol2	{	float: left; display: inline; margin: 0px; margin-left: 5px; background-color: transparent;  height: 65px; border: 0px solid #f00; width: 480px;}
#headersearch {
	width: 345px;
	border: 0px solid #0f0;
	padding: 0px;
	height: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 148px; } 
	

#genlinks {margin: 7px 0px 0px 64px; padding: 0px; height: 12px} 
#genlinks a:link{color:#1446B9}
#genlinks a:visited{color:#1446B9}
#genlinks a:hover{color:#1446B9}	
#breadcrumbs{	margin: 0px 10px 0px 0px; 	border: 0px solid #ddd; 	background-color: transparent;}
#accessibility {margin: 5px 5px 0px 0px; 	border: 0px solid #ddd; background-color: transparent; text-align: right; clear: both; }
#uwititle {display: none;}	
	/* ------------------- B. row1container/ 1st main row------------------------- */	

#nav_menu {border: 1px solid #333; margin: 25px 0px 0px 0px; clear: both; background-color: #333; padding-left: 80px;}

#tools {padding: 10px; border: 1px solid #86B8CC; margin-top: 5px; margin-bottom: 5px;}
#mast1{ display: inline; float: left; border: 0px solid #fff; margin-bottom: 15px}
#mast2{margin-top: 40px; display: inline; float: right; padding-right: 5px; width: 350px;}
#mast2 h1{font-size: 23px; text-transform: none; text-align: right}

#mast_wh {display: none}
#mast_pe {}

	/* ------------------- C. row2container/ 2nd main row------------------------- */	
#leftcol_a {}
#nav_menu { border-right: 0px; border-left: 0px; margin: 25px 0px 0px 0px; }
#rightcol p, #leftcol p, #midcol p {margin-bottom: 3px;}
#cover {padding: 5px; border:1px solid #5D8FC7; width: 295px;}	

#pubarticle p{margin-bottom: 3px;
	
}
	/* ------------------- D. row3container/ 3rd row ------------------------- */

#cover {padding: 5px; border:1px solid #5D8FC7; width: 295px;}	
#layoutbox_row{margin: 0px 0px 0px 0px; width: 100%; border-left: 0px solid #587492; background-color: #262626;}


#ke {margin: 0px 10px 0px 0px; border: 1px solid #ccc; }

#spotstory img{margin: 0px 10px 10px 0px;  border: 1px solid #ccc;}

/* ------------------------- D. footer container/ 4th row 	 ------------------------- */

#footer {background-color: #262626; width: 100%; color: #fff;}
#footer h3 {font: 20px Helvetica, Arial, sans-serif; color: #ccc;}

#footer li{display: inline; list-style-type: none;  height: 15px; padding: 0px;  }
#footer ul {display: inline; }

.footercontainer {width: 980px; margin: auto; background-color: #262626;}

#footerrow #leftcol1{float: left; text-align: left; display: inline; width: 400px; margin: 0px; margin-top: 8px; padding: 0px; color: #ddd; font-family: Verdana, Arial;}
#footerrightcol {
	float: left;
	display: inline;
	margin: 0px 0px 0px 46px;
	padding: 5px 0px 0px 0px;
	color: #ddd;
	background-color: #262626;
	text-align: right;
	width: 530px;}

#footerrow{ margin: 0px 0px 0px 0px; background-color: #262626;}

#footerrow p {margin: 0px 0px 3px 0px}


/* ==================== 4. typography 	==================== */
		
/* ------------------- 4.1 body and layout ------------------------- */
body        {font-family:    Georgia, Arial, Helvetica, sans-serif; 	font-size: 12px;  color: #000;}
#content    {font-size: 12px; font-family:    Georgia, Arial, Helvetica, Verdana, sans-serif; color: #000; }
#genlinks { font-size: 10px; font-family:  Verdana, Ms Sans Serif; }
#leftcol {font-family: Georgia, Arial, Helvetica, sans-serif;	}
#rightcol {	font-family:   Georgia, Arial, Helvetica, Verdana, sans-serif; font-size: 13px;}
#midcol {font-family:  Georgia, Arial, Helvetica, Verdana, sans-serif; color: #333;}
#footerrightcol {font-family:  Helvetica, Georgia, Arial, Verdana, sans-serif; text-transform: none;}
#footerrow  {font-size: 10px; }
#footerrow #leftcol{font-family:  Georgia, Arial, Verdana, Helvetica, sans-serif; text-transform: none;}
#footerrow #leftcol p{font-weight: normal; color: #fff; font-size: 10px}
#headersearch { color:#fff}
#headercol1{color:#fff; font-family: Verdana, Arial; font-size: 11px;}
#headercol2{color:#fff; }
#headersearch { color:#000; font-size: 12px; font-family:  Arial, Verdana, Kalimati}
#accessibility { color:#fff; font-size: 11px; font-family:  Verdana, Kalimati}
#nav_menu {font-family: Georgia, Arial, Verdana, Helvetica; color: #fff; font-size: 13px;}
#rightcol, #leftcol, #midcol {font-family: Verdana, Helvetica; font-size: 10px; text-transform: uppercase; }
#rightcol li, #leftcol li, #midcol li {color: #ddd;}
#coverspecial .georgia p{font-size: 12px;}

#rightcol p, #leftcol p, #midcol p, #row4container li{font-family: Georgia, Verdana, Helvetica; font-size: 13px; text-transform: none; font-weight: normal;}
#leftcol #coverspecial p{font-size: 16px; }
#multimedia p{color: #ff0; }
#leftcol2 b, midcol2 b{ text-transform: none; font-size:12px; }
#leftcol2 li, #midcol2 li {font-family: Verdana, Helvetica; color: #000; font-size: 10px; text-transform: uppercase; }
#leftcol3 {text-transform: none; font-size:13px; }


/* ------------------- 4.2 a tags------------------------- */

a:link {text-decoration: none; 
	     outline: none;
		  color: #461D1C; }

a:visited { 
	text-decoration: none; 
	color: #461D1C;
	border: 0px dotted #fff;}
	
a:hover {color:  #461D1C;
	text-decoration: underline;
	border: 0px dotted #fff;
	}

#footer .periodicals p {color: #ccc;}
#footer .periodicals a:link {color: #d6a91f;}
#footer .periodicals a:visited {color: #ccc;}
#footer .periodicals a:hover {color: #fff;}

#accessibility a:hover {background-color: transparent;}

#midcol #special_anchor a:link, #leftcol #special_anchor a:link, #rightcol #special_anchor a:link { color: #673A16}
#midcol #special_anchor a:active, leftcol #special_anchor a:active, #rightcol #special_anchor a:link {color: #673A16 }
#midcol #special_anchor a:visited, #leftcol #special_anchor a:visited, #rightcol #special_anchor a:visited  {color: #673A16}
#midcol #special_anchor a:hover, #leftcol #special_anchor a:hover, #rightcol #special_anchor a:hover {color: #fff; text-decoration: underline; background-color: #673A16; }


/* ==================== 5. organization 	==================== */

/* ------------------- 5.1 lists------------------------- */
ul {color:#333;}
li {list-style-type: none;  margin-left: -40px; color: #333;}
#spotstory {color: #ccc;}
#spotstory li, #spotstory ul {margin-bottom:15px; color: #000; clear: both; display: block;}
#leftcol ul, #midcol ul, #rightcol ul{margin-top: 20px; margin-bottom: 0px;}
#leftcol #coverspecial ul{margin-top: 10px; margin-bottom: 0px;}
#leftcol li, #leftcol3 li, #midcol li, #midcol3 li,#rightcol li, #rightcol3 li {color: #333; margin-top: 0px; margin-bottom: 12px}

#inline ul{border: 0px solid #f00; margin-top: 5px; margin-bottom: 5px; }
#inline li{display: inline; margin-top: 0px; border: 0px solid #f00; margin-left: 0px; margin-right: 20px; }
#pubarticle ul{ margin-left: 0px;}
#pubarticle {display:inline; float: left; height: 219px; border-right: 1px solid #ccc; width: 162px;  margin: 0px;}
#pubarticle img {width: 150px; height: 140px; border: 1px solid #ccc; margin-left: }
#featured li{border-bottom: 1px dashed #587492;  font-size: 13px; font-family: Georgia; padding: 3px; }

#headercol1{color:#fff; font-family: Verdana, Arial; font-size: 11px;}
#headercol2{color:#fff; }

	
